{{ define "main" }}
<div class="main-col">
  <h1 class="page_title">{{ .Title | markdownify }}</h1>
  
  {{ .Content }}
  <div class="atl_wrapper">
    {{ range .Pages }}
    <div class="atl atl_{{.Params.css_style}}">
      <h2 class="atl_name">
	<a href="{{ .Permalink }}">
	  {{ .Params.title }}
	</a>
      </h2>
      {{ .Params.description }}
    </div>
    {{ end }}
  </div>
</div>
{{ end }}
